body {
font-size:12px;
color:#262626;
font-family: 'Open Sans',sans-serif,Arial,Helvetica,sans-serif;
margin:0;
padding:0;
}
ul#conteudos .central {
  width: auto;
}
table {
border-collapse:separate;
}

img {
border:none;

}
.page-id-18130 .contentTxt p img {
  max-width: 100%;
}
.page-id-22626 .contentTxt p img {
  height: auto;
  max-width: 100%;
}

li {
float:left;
list-style:none;
}

a {
color:#2f2f2f;
outline:none;
text-decoration:none;
}

@font-face {
font-family:BebasRegular;
src:url(../font_bebas/BEBAS___-webfont.eot ?#iefix) format(embedded-opentype),url(../font_bebas/BEBAS___-webfont.woff) format(woff),url(../font_bebas/BEBAS___-webfont.ttf) format(truetype),url(../font_bebas/BEBAS___-webfont.svg#BebasRegular) format(svg);
font-weight:400;
font-style:normal;
}

.alignleft {
display:inline;
float:left;
margin-right:10px;
}

.alignright {
display:inline;
float:right;
margin-left:10px;
}

.openHeader{ height:auto !important;}
.alignnone,.aligncenter {
clear:both;
display:block;
margin-left:auto;
margin-right:auto;
}

.wp-caption {
border:1px solid #ddd;
text-align:center;
background-color:#f3f3f3;
padding-top:4px;
-webkit-border-radius:3px;
border-radius:3px;
}
.boxHighlightsmain{
    float:left;
    width:100%;
}
.wp-caption-text {
font-size:11px;
line-height:17px;
margin:0;
padding:0 4px 5px;
}

.central {
width:990px;
height:auto;
margin:auto;
}

.boxHeader {
width:990px;
height:auto;
float:left;
font-family:BebasRegular;
}

.itensHeader {
    width:auto;
    float:right;
    position:relative;
}

.itensHeader li {
margin:0 0 0 6px;
}

.btnBook {
margin-left:0!important;
}

.openedBookNow {
width:382px;
height:auto;
float:left;
top:42px;
left:0;
display:none;
position:absolute;
z-index:9999999;
background:url(../img/hover_booknow.png) 90px 0 no-repeat;
padding:10px 0 0;
}

.openedBookNow a {
width:150px;
display:block;
color:#FFF;
font-size:10px;
line-height:24px;
border-bottom:1px solid #a8a8a8;
background:url(../img/ico_booknow.png) 0 2px no-repeat;
margin:0 0 0 10px;
padding:0 0 0 25px;
}

.boxOpenedBookNow {
width:100%;
float:left;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
background:#262626;
padding:8px 0;
}

.boxOpenedBookNow ul {
width:50%;
float:left;
}

.btnSearch {
height:40px;
color:#FFF;
float:left;
font-size:18px;
letter-spacing:6px;
background:#262626;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
padding:2px 3px 0 8px;
}

/*.btnSearch input [type=text ] {
width:145px;
height:auto;
float:left;
border:none;
color:#061441;
background:#FFF;
font-size:20px;
font-family:Arial,Helvetica,sans-serif;
margin:5px 3px 0 0;
}

.btnSearch input [type=submit ] {
width:25px;
height:25px;
float:left;
text-indent:-999999px;
background:url(../img/ico_search.png) 2px 0 no-repeat;
border:0;
cursor:pointer;
text-transform:capitalize;
margin:6px 0 0;
}
*/





/*.header .mainlogo {
    background: url("../img/logo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 10px #666666;
    float: left;
    height: 150px;
    left: 21px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -999999px;
    top: 0;
    width: 200px;
}
*/

.btnSearch input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #061441;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    height: 24px;
    margin: 5px 3px 0 0;
    width: 145px;
}

.btnSearch input[type="submit"] {
    background: url("../img/ico_search.png") no-repeat scroll 2px;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 6px 0 0;
    text-indent: -999999px;
    text-transform: capitalize;
    width: 25px;
}







.socialMedia {
width:100%;
height:auto;
float:left;
margin:16px 0 4px;
}

.socialMedia li {
float:right;
margin:0 0 0 3px;
}

.icoFacebook {
width:24px;
height:24px;
float:left;
text-indent:-999999px; overflow:hidden;

}
.icoFacebook img{
    float:left;
}
.icoTwitter {
width:24px;
height:24px;
float:left;
text-indent:-999999px;
background:url(../img/social_media.png) -24px 0 no-repeat;
}

.icoRss {
width:24px;
height:24px;
float:left;
text-indent:-999999px;
background:url(../img/social_media.png) -48px 0 no-repeat;
}

.icoLinkedin {
width:24px;
height:24px;
float:left;
text-indent:-999999px;
background:url(../img/social_media.png) -72px 0 no-repeat;
}

.icoYoutube {
width:24px;
height:24px;
float:left;
text-indent:-999999px;
background:url(../img/social_media.png) -96px 0 no-repeat;
}

.icoGoogle {
width:24px;
height:24px;
float:left;
text-indent:-999999px;
background:url(../img/social_media.png) -120px 0 no-repeat;
}

.openHeader {
float:left;
margin-top:10px;
display:none;
}

.boxMenuHeader {
width:100%;
height:auto;
float:left;
background:url(../img/bg_menuHeader.gif) 0 0 repeat-x;
margin:0 0 15px;
}

.mnHeader {
float:right;
width:744px;
}

.boxMnHeader {
font-size:18px;
background:#09F;
}

.boxMnHeader a {
width:120px;
float:right;
color:#FFF;
line-height:21px;
text-align:center;
height:42px;
padding:6px 2px;
}

.boxMnHeader .page-item-6 a {
height:22px;
padding:16px 2px;
}

.mnHeaderOpened {
background:#FFF;
}

.mnHeaderOpened li ul {
min-height:456px;
border-left:1px solid #95a4b4;
}

.mnHeaderOpened li ul li {
float:none;
padding:0 6px;
}

.mnHeaderOpened a {
display:block;
font-size:12px;
line-height:12px;
text-align:left;
font-family:Arial,Helvetica,sans-serif;
padding:3px 0;
}

.banner {
width:100%;
height:auto;
float:left;
z-index:999;
margin:15px 0 20px;
}

.boxTitleBanner {
    width:auto;
    right:0;
    bottom:0;
    position:absolute;
    font-size:20px;
    line-height:28px;
    z-index:99999;
    text-align:right;
    text-transform:uppercase;
    color:#FFF;
    letter-spacing:.5px;
    font-weight:700;
    background:url(../img/bg_box_blue.png) 0 0 repeat;
    padding:20px 25px;
}

.boxTitleBanner span {
font-size:28px;
}

.boxHighlights {
width:184px;
height:270px;
float:left;
position:relative;
font-size:20px;
color:#FFF;
box-shadow:0 5px 5px #666;
margin:0 17px 0 0;
}

.boxHighlights h2 {
    top:0;
    left:0;
    width:172px;
    height:40px;
    position:absolute;
    color:#FFF;
    font-size:18px;
    letter-spacing:.2px;
    text-transform:uppercase;
    font-weight:700;
    line-height:20px;
    background:url(../img/bg_title_highlight.png) 0 0 repeat;
    padding:8px 2px 30px 10px;
}

.boxHighlights ul {
top:50px;
position:absolute;
height:220px;
float:left;
background:url(../img/bg_box_blue.png) 0 0 repeat;
padding:0;
}

.boxHighlights a {
width:164px;
float:left;
font-size:11px;
line-height:11px;
color:#FFF;
font-weight:700;
text-transform:uppercase;
padding:2px 10px;
}

.boxHighlightsNoMargin {
margin:0 0 0 2px!important;
}

.boxWhatOn {
width:586px;
height:520px;
float:left;
box-shadow:0 5px 5px #666;
background:url(../img/bg_box_whatson.jpg) -3px 0 no-repeat #262626;
margin:20px 17px 0 0;
}

.boxWhatOn h2 {
width:566px;
color:#FFF;
font-size:18px;
letter-spacing:.5px;
text-transform:uppercase;
font-weight:700;
line-height:22px;
background:url(../img/bg_box_blue.png) 0 0 repeat;
padding:24px 10px 3px;
}

.boxWhatOn ul {
width:270px;
float:left;
margin:90px 22px 0 0;
}

.boxWhatOn a {
width:215px;
height:auto;
float:left;
color:#FFF;
font-size:14px;
text-transform:uppercase;
border-bottom:1px solid #FFF;
background:url(../img/ico_whatson.png) 15px 4px no-repeat;
padding:7px 0 8px 55px;
}

.boxWhatOn a:hover {
background:#009fff url(../img/ico_whatson.png) 15px 4px no-repeat;
text-decoration:none;
}

.boxNewsFeeds {
width:367px;
height:520px;
float:left;
color:#FFF;
font-size:13px;
box-shadow:0 5px 5px #666;
background:url(../img/bg_newsfeeds.jpg) -3px 0 no-repeat #262626;
overflow:hidden;
margin:20px 0 0;
padding:0 10px;
}

.boxNewsFeeds h2 {
width:362px;
color:#FFF;
font-size:18px;
letter-spacing:.5px;
text-transform:uppercase;
line-height:22px;
font-weight:700;
margin:100px 0 15px;
padding:0;
}

.boxNewsFeeds a {
color:#FFF;
font-size:14px;
text-transform:uppercase;
font-weight:700;
text-decoration:underline;
}

.boxNewsFeeds strong {
float:left;
margin-right:3px;
}

.boxNewsFeeds .postcontent h1,.boxNewsFeeds .postcontent h2,.boxNewsFeeds .postcontent h3,.boxNewsFeeds .postcontent h4 {
font-size:13px;
font-weight:400;
color:#FFF;
margin:0 0 4px;
padding:0;
}

.lineNewsFeeds {
font-size:0;
line-height:0;
border-bottom:1px solid #a8a8a8;
margin:8px 0;
}
.boxEventmain{
    width:100%;
}
.boxEvent {
width:320px;
height:320px;
float:left;
color:#FFF;
position:relative;
font-size:13px;
box-shadow:0 5px 5px #666;
margin:0 15px 20px 0;
}

.boxEventNoMargin {
margin-right:0;
}

.boxEvent span {
width:300px;
display:block;
color:#FFF;
font-size:18px;
line-height:22px;
letter-spacing:.5px;
font-weight:700;
top:0;
left:0;
position:absolute;
z-index:999;
background:url(../img/bg_box_blue_light.png) 0 0 repeat;
text-decoration:none;
padding:5px 10px;
}

.boxEvent img {
top:0;
left:0;
float:left;
z-index:9;
position:absolute;
}

.breadcrumb {
width:100%;
float:left;
font-weight:700;
margin:10px 0 20px;
}

.breadcrumb .breadcrumb_last {
color:#09F;
}

.lefMenu {
width:250px;
height:auto;
float:left;
color:#FFF;
font-size:11px;
text-transform:uppercase;
box-shadow:0 5px 10px #666;
background:#26a8ff url(../img/bg_leftmenu.jpg) 0 bottom no-repeat;
margin-bottom:30px;
padding:15px 0;
}

.lefMenu a {
width:230px;
height:auto;
float:left;
color:#FFF;
padding:3px 10px;
}

.lefMenu .has_children >a {
background:url(../img/ico_leftmenu.png) 230px 7px no-repeat;
}

.lefMenu .has_children .has_children >a {
background:#061441!important;
}

.lefMenu .has_children .has_children >a:hover {
background:#132768!important;
}

.lefMenu ul.children a {
width:220px;
height:auto;
float:left;
color:#FFF;
background:#061441;
padding:3px 10px 3px 20px;
}

.lefMenu ul.children a:hover {
background:#132768;
}

.contentTxt {
width:705px;
float:left;
margin:0 0 0 35px;
}

h1 {
width:100%;
color:#09F;
font-size:30px;
margin:0;
padding:0;
}

h2 {
width:100%;
color:#262626;
font-size:24px;
margin:0;
padding:0;
}

h3 {
width:100%;
color:#5d5d5d;
font-size:18px;
margin:0;
padding:0;
}

h4 {
width:100%;
color:#2f2f2f;
font-size:14px;
margin:0;
padding:0;
}

.contentTxt p {
line-height:14px;
margin-bottom:10px;
}

#abas {
    display:inline-block;
    width:950px;
    height:auto;
    overflow:hidden;
    vertical-align:bottom;
    margin:20px 0 0;
    padding:0;
}

#abas a {
    font-size:12px;
    color:#FFF;
    float:left;
    display:inline-block;
    text-decoration:none;
    font-family:BebasRegular;
    border-radius:7px 15px 0 0;
    -moz-border-radius:7px 15px 0 0;
    -webkit-border-radius:7px 15px 0 0;
    background:#262626 url(../img/bg_abas.png) 0 bottom no-repeat;
    padding:7px 15px 3px;
}

#abas a:hover {
background-color:#4a4747;
color:#FFF;
}

#abas a.selected {
background-color:#09F;
background-image:none;
color:#FFF;
}

ul#conteudos {
width:950px;
height:auto;
float:left;
border:5px solid #09F;
margin:0 0 20px;
padding:15px;
}

.boxImage {
width:560px;
background:#e8eaec;
color:#000;
text-align:center;
margin:0 0 0 170px;
padding:10px 10px 5px;
}

.boxImage img {
margin:0 0 3px;
}

.footer {
width:100%;
height:auto;
float:left;
color:#FFF;
text-align:center;
background:#262626;
margin:20px 0 0;
}

.footer a {
color:#FFF;
}

.txtFooter {
width:990px;
margin:0 auto 20px;
}

.footerLogo {
width:990px;
height:50px;
margin:0 auto 40px;
}

.footerLogo li {
width:198px;
height:50px;
overflow:hidden;
}

.footerLogo a {
display:inline-block;
margin:0 auto;
}

.contentTxt ul li {
float:none;
list-style-type:disc;
margin-left:20px;
}

.contentTxt ol li {
float:none;
list-style-type:decimal;
}

cufon.cufon canvas,cufon.cufon-vml cufoncanvas {
position:static!important;
}

.boxOpenedBookNow cufon.cufon canvas,.boxOpenedBookNow cufon.cufon-vml cufoncanvas {
padding-top:3px;
}

.uds-bb-paginator.shf {
width:100%;
height:100%;
z-index:5;
}

.uds-bb-paginator.shf .uds-bb-button {
background:url(../img/bg_box_blue.png) 0 0 repeat;
width:30px;
height:30px;
border-radius:3px;
cursor:pointer;
padding:8px 10px;
}

.uds-bb-paginator.shf .uds-bb-button span {
display:block;
width:30px;
height:23px;
margin-top:4px;
background:url(../img/skin-shf/buttons.png) no-repeat;
}

.uds-bb-paginator.shf .uds-bb-playpause {
position:absolute;
}

.uds-bb-paginator.shf .uds-bb-playpause.play span {
background-position:0 0;
}

.uds-bb-paginator.shf .uds-bb-playpause.pause span {
background-position:0 -23px;
}

.uds-bb-paginator.shf .uds-bb-next {
position:absolute;
right:10px;
}

.uds-bb-paginator.outside.shf .uds-bb-next {
right:-60px;
}

.uds-bb-paginator.shf .uds-bb-next span {
background-position:0 -69px;
}

.uds-bb-paginator.shf .uds-bb-prev {
position:absolute;
left:10px;
}

.uds-bb-paginator.shf.outside .uds-bb-prev {
left:-60px;
}

.uds-bb-paginator.shf .uds-bb-prev span {
background-position:0 -46px;
}

.uds-bb-paginator.shf .uds-bb-position-indicator-bullets {
position:absolute;
bottom:30px;
left:35px;
border-radius:3px;
padding:0 0 1px;
}

.uds-bb-paginator.outside.shf .uds-bb-position-indicator-bullets {
bottom:-30px;
}

.uds-bb-paginator.shf .uds-bb-bullet {
width:28px;
height:28px;
float:left;
cursor:pointer;
overflow:hidden;
background:url(../img/nav-carrosel-destaques.png) no-repeat 0 0;
}

.uds-bb-paginator.shf .uds-bb-bullet.active {
background-position:0 -30px;
}

.banner .uds-dark .uds-bb-description,.banner .uds-bb .uds-bb-description.uds-dark {
background:url(../img/bg_box_blue.png) 0 0 repeat;
color:#FFF;
letter-spacing:.5px;
font-weight:700;
font-size:20px;
line-height:28px;
}

.banner .uds-bb-description {
border-radius:0!important;
}

.banner .uds-bb-description-inside p {
margin:20px;
}

.banner .uds-bb-description-inside span {
font-size:28px;
line-height:28px;
}

.lastupdated p {
text-align:center;
margin:0;
}

.window {
left:0;
top:0;
width:338px;
display:none;
z-index:9999;
position:absolute;
padding:20px;
}

#mask {
left:0;
top:0;
z-index:9000;
display:none;
position:absolute;
background-color:#000;
}

.window .divCloseLightbox {
cursor:pointer;
float:right;
padding:0;
}

#boxContactUs {
width:420px;
color:#262626;
font-size:14px;
background:#FFF;
-webkit-border-radius:6px;
-mox-border-radius:6px;
border-radius:6px;
margin:0;
padding:11px;
}

#boxContactUs h2 {
color:#09F;
margin:0 0 10px;
}

#boxContactUs textarea {
resize:none;
}

#boxContactUs td {
vertical-align:top;
}

#boxContactUs .wpcf7-not-valid-tip {
color:#000;
display:block;
position:static;
margin-top:4px;
width:263px;
}

#boxContactUs .wpcf7-response-output {
margin:10px 0 0;
}

#boxContactUs .wpcf7-validation-errors {
background:#ffffe0;
}

#boxContactUs .wpcf7-mail-sent-ng {
background:#ffefef;
}

#boxContactUs .wpcf7-mail-sent-ok {
background:#e6f1e1;
}

#boxContactUs .wpcf7-submit {
color:#FFF;
background:#09F;
border:1px solid #09F;
font-weight:700;
cursor:pointer;
margin:0;
padding:0 6px;
}

.gallery-caption,.entry-caption {
font-style:italic;
font-size:12px;
color:#757575;
text-align:center;
}

.gallery-caption {
margin-left:13px;
margin-right:13px;
}

.gallery-item a {
display:block;
}

.gallery-caption a {
display:inline;
}

.gallery-columns-1 .gallery-item a {
max-width:100%;
width:auto;
}

.gallery .gallery-icon img {
height:auto;
}

.gallery-columns-1 .gallery-icon img {
padding:3%;
}

.youtube_gallery .youtube_gallery_item div {
font-style:italic;
font-size:12px;
color:#757575;
text-align:justify;
width:180px!important;
padding-left:10px;
padding-right:10px;
}

#wpcf7-f161-p13-o1 {
width:330px;
}

#wpcf7-f161-p13-o1 .wpcf7-textarea {
width:263px;
max-width:263px;
min-width:263px;
}

div.post {
margin-bottom:20px;
}

hr.blueline {
border:0;
border-bottom:1px solid #09F;
}

.footer .proudly {
text-align:left;
font-size:16px;
display:block;
margin:15px 0 0 10px;
}
.wp-caption.alignright {
    width: auto !important;
}
ul,.wp-caption-dd {
margin:0;
padding:0;
}

a:hover,.boxEvent a:hover span {
text-decoration:underline;
}

.header,.content {
float:left;
height:auto;
position:relative;
width:990px;
}
.header h1 img{
    float:left;
    width:auto;
    height:auto;
}

.header h5,.header h1 {
    float:left;
    height:150px;
    left:21px;
    position:absolute;
    text-indent:-999999px;
    top:0;
    width:200px;
    margin:0;
    padding:0;
}
.mainlogo{
      float:left;
    height:150px;
    left:21px;
    position:absolute;
    text-indent:-999999px;
    top:0;
    width:200px;
    margin:0;
    padding:0;
}
.mainlogo img{
    float:left;
    box-shadow:0 0 10px #666;
}
.header h5 a,.header h1 a {
float:left;
height:150px;
width:200px;
}
.wp-caption.alignleft {
  width: auto !important;
}
.shailan-dropdown-menu{ 
font-family:BebasRegular !important;}

.btnBookNow,.btnContactUs,.btnDonate {
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
background:#262626;
border-radius:0 0 5px 5px;
color:#FFF;
float:left;
font-size:26px;
height:40px;
padding:2px 15px 0;
}

a:hover.btnBookNow,a:hover.btnContactUs,a:hover.btnDonate {
text-decoration:none;
}

.boxOpenedBookNow li,.boxNewsFeeds p,.banner .uds-bb-description-inside,.entry-content dl.gallery-item {
margin:0;
}

.boxMnHeader li,.mnHeaderOpened >li {
width:124px; height:auto;
}

.boxMnHeader a:hover,.boxHighlights a:hover,.lefMenu a:hover {
background:#061441;
text-decoration:none;
}

.mnHeaderOpened >li >a,.openedHighlight,.boxNewsFeeds .postcontent img,.lefMenu .children {
display:none;
}

.lefMenu .has_children >a:hover,.lefMenu .has_children >a.active {
background:#061441 url(../img/ico_leftmenu.png) 230px 7px no-repeat!important;
text-decoration:none;
}
.aligncenter.size-full.wp-image-18746 {
  margin-bottom: 15px;
}
.lastupdated,.sidebar {
float:left;
width:250px;
}
  .contentTxt table{
        width: 98% !important;
   }
   
.slicknav_menu { display:none;}


.sidebar ul.lefMenu li ul{
	display: none;
}
.sidebar ul.lefMenu li:hover ul{
	display: block;
	padding-left:0px;
}
.sidebar ul.lefMenu li a,
.sidebar ul.lefMenu li{
	position: relative;
	display: block;
}
.sidebar ul.lefMenu > li > a:after{
	/*background: url(../images/plus.png) no-repeat 0 0;
	content: "";
	width: 17px;
	height: 17px;
	position: absolute;
	right: 5px;
	top: 15px;*/
}

.sidebar ul.lefMenu li.drop-down-img:hover a:after{
	/*background: url(../images/minus.png) no-repeat 0 0;*/
}
 
@media only screen and -webkit-min-device-pixel-ratio2 {
.uds-bb-paginator.shf .uds-bb-button span {
background-image:url(../img/skin-shf/buttons@2x.png);
background-size:30px 90px;
}

.uds-bb-paginator.shf .uds-bb-bullet,.uds-bb-paginator.shf .uds-bb-bullet.active {
background-image:url(../img/skin-shf/bullet@2x.png);
background-size:10px 20px;
}

.uds-bb-paginator.shf .uds-bb-button,.uds-bb-paginator.shf .uds-bb-position-indicator-bullets,.uds-bb-paginator.ubbv2 .uds-bb-position-indicator-bullets {
background:url(../img/bg_box_blue.png) 0 0 repeat;
}
}

@media screen and (max-width:1024px) {
  body .wp-caption.alignright {
  width:auto !important;
}
body ul#conteudos .wp-caption img {
 max-width: 100% !important;
 height: auto;
}
  li#aba {
  width: 100%;
}
ul#conteudos {
  padding: 1% !important;
  width: 95% !important;
}
#abas {
  width: 100% !important;
}
ul#conteudos div.central table {
  width: 100%;
}
.boxMenuHeader {display:none;}
}

@media screen and (min-width:768px) and (max-width:1024px) {
.slicknav_menu { display:block;} 
.slicknav_arrow {display: none;}
.slicknav_nav, .slicknav_nav ul {
  /*  list-style: none;
    overflow:hidden;*/ height: 235px;}
  
    .hidden-desktop {
     display: inherit !important;
    }
.wp-caption { margin-bottom: 15px;}   
.wp-caption img {
  width: 98% !important;
  height: auto;
}
.wp-caption.aligncenter {
  width: 95% !important;
}
.wp-caption.alignleft {
  width: auto !important;
  margin: 10px 0 10px 20px;
}
.breadcrumb {    margin-top: 60px; }
     .visible-desktop {
     display: none !important;
    }
     .visible-tablet {
     display: inherit !important;
    }
     .hidden-tablet {
     display: none !important;
    }
     .central {
     width: 758px;
     padding:0 5px;
     float:none;
    
    }
.aligncenter.size-full.wp-image-18746 {
  margin-bottom: 15px;
}
	.btnSearch input[type="text"]{ height:20px !important;}
    .btnSearch{
        border-radius: 0;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0;

    }
	
    .header, .content{
        width:100%;
        float:none;
    }
.wp-caption.alignright {
  width: 95% !important;
}
    .boxHeader{
        width:100%;
    } 
    .itensHeader{
        width:64%;
    }
    .btnBookNow, .btnContactUs,.btnDonate{
        font-size:24px;
        padding: 2px 22px 0;
    }
    .boxMenuHeader{
        margin-top:20px;
    }
    .btnSearch{
        float:right;
        margin: 0 6px 0 6px !important;
        
    }
   .footer{
    width:100%;
   }
   .txtFooter{
    width:100%;
   }
   .footerLogo {
    width:100%;
    height:auto;
    margin-bottom:20px;
   }
   .boxEvent{
    width:242px;
    height:260px;
   }
   .boxEvent img{
    width:100%;
    height:100%;
   }
   .footerLogo li{
    width: 20%;
   }
   .footerLogo img{
    width:93%;
   }
   .boxEvent span{
    width:auto;
   }
   .lefMenu .has_children >a {
        background:url(../img/ico_leftmenu.png) 230px 7px no-repeat;
    }
  /* .boxHighlightsmain{
    text-align:center;
   }*/
   .boxHighlights{
    float:none;
    display:inline-block;
    margin-bottom:20px; margin-right: 5px;width: 144px;
   }
   .boxHighlights h2{ font-size: 14px; width: 132px;}
   .boxHighlights img{ width:144px !important;}
   .boxHighlights a{ font-size:10px; width:124px;}
   .boxWhatOn{
    background-size: 100% 100%;
    margin:20px 0px 0 0;
    width:100%;
   }
   .boxWhatOn ul{
    width:47%;
   }
   .boxWhatOn li{
    width:100%;
   }
   .boxWhatOn h2{
    width:97%;
   }
   .boxNewsFeeds{
    width:97%;
    background-size: 100% 100%;
    height:auto;
   }
   .contentTxt{
    width:60%;
   }
   .sidebar{
    width:34%;
   }
   .lastupdated{
    width:100%;
   }
   .page-id-13 .contentTxt td{
    width:100%;
    display:inline-block;
   }
   .contentTxt td{
 
    display:table-cell;
   }
   
   .contentTxt table{
        width: 95% !important;
   }
  
   .mnHeaderOpened{ height:auto;}
  ul.mnHeaderOpened > li {
    height: auto;
}
.openHeader{ height:auto;}
.mnHeaderOpened li ul{ height: auto;  min-height: 0px;}



li.btnSearch {
    margin: 0 !important;
    position: fixed;
    top: 7px;
	right:10px;
    z-index: 9999;
    width: 185px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.mainlogo img {box-shadow: 0 0 0px #666; }
.banner {margin: 95px 0 20px;}
.btnBookNow, .btnContactUs,.btnDonate { border-radius: 5px;}
.btnSearch input[type="text"] {width: 130px !important;}
.margigtop{margin-top:0px !important;}
.termcondi{margin-top:510px !important;}

.aligncenter.size-full.wp-image-18746 {
  margin-bottom: 15px;
}
}




@media screen and (max-width:767px) {
  body .wp-caption.alignright {
  margin-right: 15px;
 
}
body ul#conteudos .wp-caption img {
  width: auto !important;
  text-align: center;
  margin: 0 auto;
  float: none;
  display: block;
}
ul#conteudos .alignright {
  display: block;
  float: none;
  margin: 0 auto 20px;
  text-align: center;
  height: auto;
}
body .wp-caption.alignright {
  float: none;
}

.slicknav_nav, .slicknav_nav ul {
  /*  list-style: none;
    overflow:hidden;*/ height: 222px;
}
.aligncenter.size-full.wp-image-18746 {
  margin-bottom: 15px;
}
.wp-caption { margin-bottom: 15px;}   
.wp-caption img {
  width: 98% !important;
  height: auto;
}
.wp-caption.aligncenter {
  width: 95% !important;
}
.wp-caption.alignright {
  width: 95% !important;margin:15px 0 20px 0;margin-left: 7px !important;float: left;
}
.wp-caption.alignleft {
  margin:15px 0 20px 0;
}
  .openHeader .mnHeaderOpened li {
         height:auto;
    }
   .hidden-desktop {
     display: inherit !important;
    }
     .visible-desktop {
     display: none !important;
    }
     .visible-phone {
     display: inherit !important;
    }
     .hidden-phone {
     display: none !important;
    }
    .visible-print {
     display: none !important;
    }
     .central {
     width: 470px;
     padding:0 5px;
margin-top: 75px;

    }  
    .mnHeader {
        padding: 0 5px;
        width: auto;
        float: none;
    }
    .lefMenu .has_children >a {
    background:url(../img/ico_leftmenu.png) 96% 7px no-repeat;
    }
        .boxMenuHeader {
        background:#0099FF;
    }
    .boxMnHeader a {
         float: none;
        }
    .boxMnHeader li {
        float: left;
        padding: 0 0 8px;
        width: 33%;
    }
    .openHeader {
     width: 100%;
    }
    .contentTxt table{
        width:100% !important;
    }
    .openHeader .mnHeaderOpened li {
        float: none;
        width: auto;
    }
    .mnHeaderOpened li ul {
        border-left: 0;
        min-height:inherit;
    }
    .header h5, .header h1{
        position:static;
        background-position: center center;
        width:100%;
        box-shadow: 0px 0px ;
    }
    .btnBookNow, .btnContactUs,.btnDonate{
        float:none;
    }
    .header, .content{
        width:100%;
    }
    .boxHeader{
        width:100%;
    }
  
.socialMedia {
    float: right;
   overflow: hidden;
    width: 24px; margin:0px;
}
    .btnBookNow, .btnContactUs,.btnDonate{
        font-size:24px;
        padding: 2px 22px 0;
    }
    .boxMenuHeader{
        margin-top:0px;
    }
    .boxWhatOn a{
        width:89%;
    }
    .btnSearch{
        float:right;
        margin: 0 6px 0 125px !important;
    width: 45%;
        
    }
   .footer{
    width:100%;
   }
   .txtFooter{
    width:100%;
   }
   .footerLogo {
    width:100%;
    height:auto;
    margin-bottom:20px;
   }
   .boxEvent{
    width:100%;
    height:280px;
   }
   .boxEvent img{
    width:100%;
    height:100%;
   }
   .footerLogo li{
    width: 20%;
   }
   .footerLogo img{
    width:93%;
   }
   .boxEvent span{
    width:96%;
   }
   .boxHighlightsmain{
    text-align:center;
   }
   .boxHighlights{
    float:none;
    display:inline-block;
    margin-bottom:20px;
   }
   .boxWhatOn{
   
    margin:20px 0px 0 0;
    width:100%;
    height:auto;
   }
   .boxWhatOn ul{
    width:93%;
    margin: 10px 22px 0 0;
   }
   .boxWhatOn li{
    width:100%;
   }
   .boxWhatOn h2{
    width:93%;
   }
   .boxNewsFeeds{
    width:95%;
    background-size: 100% 100%;
    height:auto;
   }
   .contentTxt{
    width:100%;
    margin:0px !important;
   }
   .sidebar{
    width:34%;
    position: static !important;
   }
   .lastupdated{
    width:100%;
   }
  .page-id-13 .contentTxt td{
    width:100%;
    display:inline-block;
   }
  /* .contentTxt td{
    width:100%;
    display:table-cell;
   }*/
   .boxMnHeader .page-item-6 a{
    float: left;
    height: 20px;
    padding: 0 0 10px;
    width: 100%;
    text-align: left;
   }
   .boxMnHeader li a{
    padding:0px;
    float: left;
    height: 35px;
    width: 100%;
    text-align: left;
   }
   .itensHeader li{
    float:none;
   }
   .boxHighlightsNoMargin {
    margin: 0 0 0 -18px !important;
    }
    .sidebar{
        width: 100%;
    }
    .lefMenu{
        width:100%;
        background-size: 100% 100%;
    }
    .lefMenu li{
        float:none;
    }
    .lefMenu a{
        width:94%;
    }
    .lefMenu ul.children a{
        width:90.2%
    }
    .itensHeader{
        float:left;
        width:100%;
        text-align:center;
    }
    .itensHeader li{
        margin-bottom:5px;
    }
    .mainlogo{
         position: static;
        text-align: center;
        text-indent: 0;
        width:100%;
        margin-bottom:10px;
    }
    .mainlogo img{
        float:none;
    }
	.banner{ margin-top:0px;}
    .openedBookNow{
        width:100%;
        top:18px;
    }
    .boxOpenedBookNow ul{
        width:100%;
    }
    .openedBookNow a{
        width:85%;
    }
    .icoFacebook{
        float:none;
        text-indent:0;
    }
    .icoFacebook img{
        float:none;
    }
    .socialMedia li{
        text-align:center;
        width:100%;
    }
    .wp-caption {
        width:470px !important;
    }
    .wp-caption img{
        width:100%;
    }
	
	
	.socialMedia {
  
  position: relative;
  top: -32px; 
}
.slicknav_menu {
  width:98%;
  display:block;position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 9999;
}

.slicknav_nav .slicknav_arrow {
  display: none;
 }
.slicknav_menutxt{ display:none;}


.btnSearch{height:42px}
.mainlogo img {box-shadow: 0 0 0px #666; }
.banner {margin: 0px 0 20px;}
.btnBookNow, .btnContactUs,.btnDonate { border-radius: 5px;}
.btnSearch input[type="text"] {width: 135px;height: 18px;}
li.btnSearch {
    margin: 0 !important;
    position: fixed;
    top: 5px;
	right:10px;
    z-index: 9999;
    width: 185px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}
.margigtop{margin-top:0px !important;}
.termcondi{margin-top:510px !important;}
ul#conteudos {   width: 91%;}
}



@media screen and (max-width:479px) {

.aligncenter.size-full.wp-image-18746 {
  margin-bottom: 15px;
}
body .wp-caption.alignright {
  margin-right:0px;
}
.wp-caption { margin-bottom: 15px;}   
.wp-caption img {
  width: 98% !important;
  height: auto;
}
.wp-caption.alignright {
  width: 95% !important;margin:15px 0 20px 0 ;margin-left: 7px !important;float: left;
}
.wp-caption.aligncenter {
  width: 95% !important;
}
.wp-caption.alignleft {
  margin:15px 0 20px 0;
}
.termcondi{margin-top:510px !important;}
.margigtop{margin-top:0px !important;}
ul#conteudos {   width: 87%;}
.btnSearch input[type="text"] {width: 135px;height: 18px;}

.btnSearch{height:40px}
.mainlogo img {box-shadow: 0 0 0px #666; }
.banner {margin: -10px 0 20px;}
.btnBookNow, .btnContactUs,.btnDonate { border-radius: 5px;}

.mnHeaderOpened a{ font-size:15px;}
     .central {
     width: 310px;
     padding:0 5px
    }
    .mnHeader {
        padding: 0 5px;
        width: auto;
        float: none;
    }
    .boxMnHeader{ font-size:15px;}
	

    .boxMenuHeader {
        background:#0099FF;
    }
    .boxMnHeader a {
         float: none;
        }
    .boxMnHeader li {
        float: left;
        padding: 0 0 8px;
        width: 33%;
    }
    .openHeader {
     width: 100%;
    }
    
    .openHeader .mnHeaderOpened li {
        float: none;
        width: auto; height:auto;
    }
    .lefMenu .has_children >a {
    background:url(../img/ico_leftmenu.png) 96% 7px no-repeat;
    }
    .mnHeaderOpened li ul {
        border-left: 0;
        min-height:inherit;
    }
    .header h5, .header h1{
        position:static;
        background-position: center center;
        width:100%;
        box-shadow: 0px 0px ;
    }
    .btnBookNow, .btnContactUs, .btnDonate{
        float:none;
    }
    .header, .content{
        width:100%;
    }
    .boxHeader{
        width:100%;
    }
	.socialMedia{ margin:0px;}
  
    .btnBookNow, .btnContactUs, .btnDonate{
        font-size:24px;
        padding: 2px 22px 0;
    }
    .boxMenuHeader{
        margin-top:0px;
    }
    .btnSearch{
        float:right;
     margin: 0 6px 0 48px !important;
    width: 67%;
        
    }
   .footer{
    width:100%;
   }
   .txtFooter{
    width:100%;
   }
   .footerLogo {
    width:100%;
    height:auto;
    margin-bottom:20px;
   }
   .boxEvent{
    width:100%;
    height:260px;
   }
   .boxEvent img{
    width:100%;
    height:100%;
   }
   .footerLogo li{
    width: 20%;
   }
   .footerLogo img{
    width:93%;
   }
   .boxEvent span{
    width:auto;
   }
   .boxHighlightsmain{
    text-align:center;
   }
   .boxHighlights{
    float:none;
    display:inline-block;
    margin-bottom:20px;
   }
   .boxWhatOn{
   
    margin:20px 0px 0 0;
    width:100%;
    height:auto;
   }
   .boxWhatOn ul{
    width:93%;
    margin: 10px 22px 0 0;
   }
   .boxWhatOn li{
    width:100%;
   }
   .boxWhatOn h2{
    width:93%;
   }
   .boxNewsFeeds{
    width:93%;
    background-size: 100% 100%;
    height:auto;
   }
   .contentTxt{
    width:100%;
    margin:0px;
   }
   .sidebar{
    width:34%;
    position: static !important;
   }
   
   .lastupdated{
    width:100%;
   }
   
   .page-id-13 .contentTxt td{
     width:91%;
    display:inline-block;
   }
  /* .contentTxt td{
     width:91%;
    display:table-cell;
   }*/
  
   .boxMnHeader .page-item-6 a{
    float: left;
    height: 20px;
    padding: 0 0 10px;
    width: 100%;
    text-align: left;
   }
   .boxMnHeader li a{
    padding:0px;
    float: left;
    height: 35px;
    width: 100%;
    text-align: left;
   }
   .itensHeader li{
    float:none;
   }
   .boxHighlightsNoMargin {
    margin: 0 0 0 -18px !important;
    }
    .sidebar{
        width: 100%;
    }
    .lefMenu{
        width:100%;
        background-size: 100% 100%;
    }
    .lefMenu li{
        float:none;
    }
    .lefMenu a{
        width:94%;
    }
    .lefMenu ul.children a{
        width:90.2%
    }
    .itensHeader{
        float:left;
        width:100%;
        text-align:center;
    }
    .itensHeader li{
        margin-bottom:5px;
    }
    .mainlogo{
         position: static;
        text-align: center;
        text-indent: 0;
        width:100%;
        margin-bottom:10px;
    }
    .mainlogo img{
        float:none;
    }
    .openedBookNow{
        width:100%;
        top:18px;
    }
    .boxOpenedBookNow ul{
        width:100%;
    }
    .openedBookNow a{
        width:85%;
    }
    .icoFacebook{
        float:none;
        text-indent:0;
    }
    .icoFacebook img{
        float:none;
    }
    .socialMedia li{
        text-align:center;
        width:100%;
    }
    #wpcf7-f161-p13-o1{
        width:100%;
    }
    .wp-caption {
        width:310px !important;
    }
    .wp-caption img{
        width:100%;
    }
    .contentTxt table{
        width:100% !important;
    }
}

#abas a {padding: 7px 9px 3px !important;}
#aba .boxMenuHeader {width:80%;display:none; }
#gallery-1 .gallery-caption {
  display: block;
  margin-left: 0;
}